Skip to main content
GET
Get errors for a Media Data API job
获取 Bright Data 媒体数据 API 作业的错误报告。该报告列出每个失败的输入 URL 及其失败原因。
job_id 是 媒体数据 API 触发端点(POST /dca/trigger_hp)返回的带有 hp_ 前缀的 ID。在 trigger_hp 和 hp_errors 中,HP 表示高负载(high payload)。Scraper Studio 作业使用另一个端点获取作业错误。

请求

在路径中传入作业 ID,并在 Authorization 请求头中传入您的 API 密钥:
响应为 errors 数组。每一项包含失败的 url、error 原因以及内部 consumer 标识。

查询参数

错误

何时使用该端点

  • 仅重新提交上一个媒体数据 API 作业中失败的 URL
  • 在界面或管理控制台中展示每个 URL 的失败原因

相关内容

授权

Authorization
string
header
必填

Your Bright Data API key. Find it in the Bright Data Control Panel.

路径参数

job_id
string
必填

Job ID returned from the /dca/trigger_hp endpoint

示例:

"hp_mn1l61rn1p94ynijur"

查询参数

skip_normalize
boolean

Return full (non-normalized) error details

响应

List of errors for the specified job

errors
object[]